Subject: RE: Using s2ibis2 with 3v/5v I/O's

From: "Montoya, Silvia" <[email-masked]>
Date: Mon, 25 Jan 1999 19:09:49 -0800

> Hi All,
> 
> My device has a core power supply spec'd at 3.3v  and  all I/O's are 5v
> compliant.  My pull-up and power clamp references are tied to the 3.3 volt
> supply , but I have another supply pin at 5v which will allow the I/O's to
> handle 5v inputs.  When I set the keywords  [Pullup Reference] and [POWER
> Clamp Reference] to 3.3v,  s2ibis2 will sweep
> from -3.3 to 6.6v . But because my I/O's are 5v compliant, I need the
> sweep to go from -5v to 10v. When I add the keyword [Voltage range]  and
> set it to 5v , the sweep goes from -5v to 10v but also re-defines my core
> supply to 5v when it should stay at 3.3v.   
	Any ideas on how to get s2ibis2 to do the -5v to 10v sweep while
maintaining the core power supply at 3.3v ?

	Thanks!

	Silvia Montoya       
	email:  [email-masked]